columnSuffix: cetswbur
contentColumnType: smallint(1)
fieldGroup: 4c65aa0d-d8af-4e7d-8a84-6248207f0afc # projects
handle: bedrooms
instructions: 'number of bedrooms'
name: bedrooms
searchable: false
settings:
  decimals: 0
  defaultValue: 1
  max: 4
  min: 1
  prefix: null
  previewCurrency: null
  previewFormat: none
  size: 1
  suffix: null
translationKeyFormat: null
translationMethod: none
type: craft\fields\Number
